@charset "utf-8";

.text_01{					
	font-family: arial;
	font-size: 12px;
	color: #333333 ;
	line-height:1.6;
	text-align:justify;
	font-weight:normal;
}
A.text_01, text_01 A {
	color : #008400;
	text-decoration: none;
}
A.text_01:HOVER,  text_01 A:HOVER {				
	text-decoration: underline;
}

/* text_02 */
.text_02{					
	font-family: arial;
	font-size: 12px;
	color : #008400;
	
}
A.text_02{
	color : #008400;
	text-decoration: underline;
}
A.text_02:HOVER{				
	text-decoration: none;
}

/* text_03 */
.text_03{					
	font-family: Arial;
	font-size: 12px;
	color : #3869b3;
	
}
A.text_03{
	color : #333;
	font-size: 12px;
	text-decoration:none;
	
}
A.text_03:HOVER{	
	color : #333;
	font-size: 12px;
	text-decoration:underline;
	
}

/*	text_04 */
.text_04{					
	color : #444444;
	font-size: 14px;
	

}
A.text_04{
	color : #3869b3;
	text-decoration:none;
}
A.text_04:HOVER{				
	text-decoration:underline;
}

/* text_05 */
.text_05{					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 14px;
	color : #3869b3;
	font-weight: bolder;
}
A.text_05{
	color : #3869b3;
	text-decoration: underline;
}
A.text_05:HOVER{				
	color:183993;
}
TD.text_05  { 					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 13px;
	color : #F15C23;
}
.text_06{					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 13px;
	color : #75973E;
	
}
/* title_01 */
.title_01{					
	font-family: Arial;
	font-size: 16px;
	color : #3869b3;
}


/* title_02 */
.title_02{					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 19px;
	color : #3869b3;
	
}

.title_03{					
	font-family: Arial;
	font-size:16px;
	color:#008400 ;
	
}

.title_04{					
	font-family: Arial;
	font-size:19px;
	color:#008400 ;
}

.title_05{					
	font-family: arial;
	font-size: 22px;
	color : #008400;
	font-weight: bolder;	
}

.title_06{					
	font-family:arial;
	font-size: 22px;
	color : #3869b3;
	font-weight: bolder;	
}
A.title_06{
	font-family: arial;
	font-size: 20px;
	color : #587F2B;
	font-weight: bolder;	
	text-decoration: none;
}
A.title_06:HOVER{
	font-family: arial;
	font-size: 20px;
	color : #1C4383;
	font-weight: bolder;	
	text-decoration: none;
}
P{
	margin:0;
}
 A.ButClick {
	background: url(../images/button.gif) no-repeat;
	width:48px;
	height:18px;
	font-family:arial;
	font-size:13px;
	color:#ffffff;
	text-decoration:none;
	text-align:center;
	display:block;
	margin: 12px 0px 2px 12px;
	line-height:15px;
}